--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

COPY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	49b9ae2d-8856-4dba-80cd-33cf528f0a0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.725469+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF3F5F1F415B010000D4825C4104000000A04F1F415B010000D4825C4104000000A04F1F415B010000CE835C41FFFFFFFF3F5F1F415D010000CE835C41FFFFFFFF3F5F1F415B010000D4825C41	25130007474000	1	2020
2	VirksomheterPåRuter1km	8d8f4d86-2ede-4118-8a54-1f890f467418	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.725307+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000405F1F415B01000022765C4104000000A04F1F415A01000022765C4103000000A04F1F415C0100001C775C4100000000405F1F415A0100001C775C4100000000405F1F415B01000022765C41	25130007461000	1	2020
3	VirksomheterPåRuter1km	0a10eedd-1d16-4beb-92b3-18ba673a9edd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.723626+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000A04F1F415C010000E0805C410300000000401F415D010000E0805C410300000000401F415B010000DA815C4105000000A04F1F415D010000DA815C4105000000A04F1F415C010000E0805C41	25120007472000	1	2020
4	VirksomheterPåRuter1km	208a4a30-abd9-43de-b803-03b3fa85cdce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.723492+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A04F1F415B010000EC7E5C410100000000401F415B010000EC7E5C410200000000401F415C010000E67F5C4103000000A04F1F415C010000E67F5C4104000000A04F1F415B010000EC7E5C41	25120007470000	1	2020
5	VirksomheterPåRuter1km	09689f0a-97b2-440c-8443-ee1c332db149	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.723356+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A04F1F415B010000EC7E5C4104000000A04F1F415C010000F27D5C410100000000401F415C010000F27D5C410100000000401F415B010000EC7E5C4104000000A04F1F415B010000EC7E5C41	25120007469000	1	2020
6	VirksomheterPåRuter1km	57cf372a-23d0-437e-b119-0f983a9f1bc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.723222+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A04F1F415B01000028755C410300000000401F415E01000028755C410200000000401F415901000022765C4104000000A04F1F415A01000022765C4103000000A04F1F415B01000028755C41	25120007460000	1	2020
7	VirksomheterPåRuter1km	d924fb9a-7b43-4c14-a883-a636e74f566a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.720765+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000000401F415B010000EC7E5C41FFFFFFFF5F301F4159010000EC7E5C410000000060301F415C010000E67F5C410200000000401F415C010000E67F5C410100000000401F415B010000EC7E5C41	25110007470000	1	2020
8	VirksomheterPåRuter1km	11578074-f615-4e9f-bac7-caa960d7f602	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.720613+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000000401F415C010000F27D5C410000000060301F415D010000F27D5C41FFFFFFFF5F301F4159010000EC7E5C410100000000401F415B010000EC7E5C410100000000401F415C010000F27D5C41	25110007469000	4	2020
9	VirksomheterPåRuter1km	a59eae13-86ff-41b5-ac68-fb8a6ac2f04e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.720469+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000401F415A010000F87C5C410000000060301F4159010000F87C5C410000000060301F415D010000F27D5C410100000000401F415C010000F27D5C410300000000401F415A010000F87C5C41	25110007468000	3	2020
10	VirksomheterPåRuter1km	e7bc0bb7-39d4-4e15-85ca-2b8bce89ae39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.720334+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000401F415A010000F87C5C410200000000401F415B010000FE7B5C41FFFFFFFF5F301F415A010000FE7B5C410000000060301F4159010000F87C5C410300000000401F415A010000F87C5C41	25110007467000	5	2020
11	VirksomheterPåRuter1km	4c1815ef-63e6-45b1-91eb-c1dd078ca646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.71808+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000060301F415C010000E67F5C4104000000C0201F415B010000E67F5C4104000000C0201F415B010000E0805C410000000060301F415B010000E0805C410000000060301F415C010000E67F5C41	25100007471000	1	2020
12	VirksomheterPåRuter1km	e77d64f0-2d5c-47a5-bba1-56c88dd4b278	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.717885+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF5F301F4159010000EC7E5C4105000000C0201F415B010000EC7E5C4104000000C0201F415B010000E67F5C410000000060301F415C010000E67F5C41FFFFFFFF5F301F4159010000EC7E5C41	25100007470000	1	2020
13	VirksomheterPåRuter1km	56dabe79-f558-44d9-ab60-44f469fa8f4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.717734+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000060301F415D010000F27D5C4103000000C0201F415C010000F27D5C4105000000C0201F415B010000EC7E5C41FFFFFFFF5F301F4159010000EC7E5C410000000060301F415D010000F27D5C41	25100007469000	2	2020
14	VirksomheterPåRuter1km	08675dbc-dcb5-4554-864a-74e6e0120408	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.717526+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF5F301F415A010000FE7B5C4103000000C0201F415A010000FE7B5C4104000000C0201F415B010000F87C5C410000000060301F4159010000F87C5C41FFFFFFFF5F301F415A010000FE7B5C41	25100007467000	1	2020
15	VirksomheterPåRuter1km	250d52c2-0099-47c9-8600-ea72b8c0ad4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.717387+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F415C010000047B5C410100000060301F415D010000047B5C410100000060301F415C0100000A7A5C4105000000C0201F415C0100000A7A5C4104000000C0201F415C010000047B5C41	25100007465000	3	2020
16	VirksomheterPåRuter1km	e236f4bf-665b-4949-a6fc-147c11e1da7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.717228+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0201F415C0100001C775C41FFFFFFFF5F301F415C0100001C775C410000000060301F415B01000022765C4104000000C0201F415A01000022765C4103000000C0201F415C0100001C775C41	25100007461000	5	2020
17	VirksomheterPåRuter1km	e9c179c4-4ea4-4238-9ee2-37728d6b1aa2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.715182+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000C0201F415B010000EC7E5C410300000020111F415C010000EC7E5C410300000020111F415C010000E67F5C4104000000C0201F415B010000E67F5C4105000000C0201F415B010000EC7E5C41	25090007470000	1	2020
18	VirksomheterPåRuter1km	f6d7ac04-b24b-4f37-ad62-9249ce3aec89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.715048+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000C0201F415C0100000A7A5C410100000020111F415B0100000A7A5C410300000020111F415B010000047B5C4104000000C0201F415C010000047B5C4105000000C0201F415C0100000A7A5C41	25090007465000	2	2020
19	VirksomheterPåRuter1km	886fea19-43b5-4c92-a4eb-74d376433d6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.714914+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F415A01000022765C410200000020111F415A01000022765C410200000020111F415B0100001C775C4103000000C0201F415C0100001C775C4104000000C0201F415A01000022765C41	25090007461000	1	2020
20	VirksomheterPåRuter1km	2b5761cc-c33f-4f62-aac9-a4b3cbf15cdb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.714779+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F415A01000022765C4104000000C0201F415C01000028755C410200000020111F415C01000028755C410200000020111F415A01000022765C4104000000C0201F415A01000022765C41	25090007460000	2	2020
21	VirksomheterPåRuter1km	f36a4ab2-8972-44bb-88d2-9e0f2b5989e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.712879+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000020111F415B0100000A7A5C410500000080011F415E0100000A7A5C410500000080011F415B010000047B5C410300000020111F415B010000047B5C410100000020111F415B0100000A7A5C41	25080007465000	1	2020
22	VirksomheterPåRuter1km	61cce1ce-7f60-4c0a-9484-aa64779020a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.712727+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000020111F415B0100000A7A5C410100000020111F415A01000010795C410500000080011F415A01000010795C410500000080011F415E0100000A7A5C410100000020111F415B0100000A7A5C41	25080007464000	4	2020
23	VirksomheterPåRuter1km	8ae02299-6ca7-4893-a6bf-8a88f5734fb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709963+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F415A010000F87C5C4103000000E0F11E415C010000F87C5C4104000000E0F11E415C010000F27D5C410500000080011F415C010000F27D5C410600000080011F415A010000F87C5C41	25070007468000	2	2020
24	VirksomheterPåRuter1km	7ced3cdd-0891-4c10-b37a-13479eca41ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709829+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F415A010000F87C5C410600000080011F415B010000FE7B5C4104000000E0F11E415C010000FE7B5C4103000000E0F11E415C010000F87C5C410600000080011F415A010000F87C5C41	25070007467000	4	2020
25	VirksomheterPåRuter1km	f7114ad2-e838-4026-9d57-1ee5ed16176c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709695+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415E0100000A7A5C4105000000E0F11E415C0100000A7A5C4104000000E0F11E415C010000047B5C410500000080011F415B010000047B5C410500000080011F415E0100000A7A5C41	25070007465000	10	2020
26	VirksomheterPåRuter1km	25af8bc1-9a99-4b5d-80f9-7eba24a271e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709561+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415A01000010795C4104000000E0F11E415901000010795C4105000000E0F11E415C0100000A7A5C410500000080011F415E0100000A7A5C410500000080011F415A01000010795C41	25070007464000	13	2020
27	VirksomheterPåRuter1km	ecdd7b10-bf47-4dc9-9f35-7f89256c1913	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709425+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415A01000010795C410500000080011F415B01000016785C4104000000E0F11E415E01000016785C4104000000E0F11E415901000010795C410500000080011F415A01000010795C41	25070007463000	1	2020
28	VirksomheterPåRuter1km	b0328754-5df6-4b0e-ac43-6ab4234d6125	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709287+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415C01000028755C4104000000E0F11E415C01000028755C4103000000E0F11E415901000022765C410500000080011F415B01000022765C410500000080011F415C01000028755C41	25070007460000	1	2020
29	VirksomheterPåRuter1km	ef27f9c3-d07b-4f24-9b58-f2be808a3600	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.709141+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415C01000028755C410600000080011F415A0100002E745C4104000000E0F11E415B0100002E745C4104000000E0F11E415C01000028755C410500000080011F415C01000028755C41	25070007459000	2	2020
30	VirksomheterPåRuter1km	20abc806-3d0e-4a90-9e00-960792323d5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.706704+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E415901000010795C410300000040E21E415A01000010795C410300000040E21E415C0100000A7A5C4105000000E0F11E415C0100000A7A5C4104000000E0F11E415901000010795C41	25060007464000	2	2020
31	VirksomheterPåRuter1km	3033a132-ed3b-421d-bfa1-28fcec89b104	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.706568+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E415E01000016785C410100000040E21E415D01000016785C410300000040E21E415A01000010795C4104000000E0F11E415901000010795C4104000000E0F11E415E01000016785C41	25060007463000	4	2020
32	VirksomheterPåRuter1km	5ea5c8b1-b4a3-4c6c-9b88-cc6faac02307	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.706434+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E415E01000016785C4104000000E0F11E415C0100001C775C410200000040E21E415B0100001C775C410100000040E21E415D01000016785C4104000000E0F11E415E01000016785C41	25060007462000	2	2020
33	VirksomheterPåRuter1km	59b07111-2b5a-4749-a14c-ec6c3b72c17e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.706298+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E415C01000028755C410200000040E21E415D01000028755C410300000040E21E415901000022765C4103000000E0F11E415901000022765C4104000000E0F11E415C01000028755C41	25060007460000	1	2020
34	VirksomheterPåRuter1km	8f1b365d-49d8-470d-abc7-4097ee4264d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.703805+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E21E415D01000016785C4105000000A0D21E415B01000016785C4106000000A0D21E415801000010795C410300000040E21E415A01000010795C410100000040E21E415D01000016785C41	25050007463000	7	2020
35	VirksomheterPåRuter1km	f6259846-74c5-4c6c-9c11-9bf875058b12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.70367+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000040E21E415B0100001C775C4106000000A0D21E415B0100001C775C4105000000A0D21E415B01000016785C410100000040E21E415D01000016785C410200000040E21E415B0100001C775C41	25050007462000	2	2020
36	VirksomheterPåRuter1km	e3585900-b60c-4a52-b3a5-8d0c3d49c81d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.701423+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E415B0100001C775C410300000000C31E415A0100001C775C410400000000C31E415A01000016785C4105000000A0D21E415B01000016785C4106000000A0D21E415B0100001C775C41	25040007462000	6	2020
37	VirksomheterPåRuter1km	3b0fb3e7-eaa9-4e0b-a2e4-d00f15adb8d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.698953+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000000C31E415B010000FE7B5C410100000060B31E415B010000FE7B5C410300000060B31E415A010000F87C5C410400000000C31E415B010000F87C5C410400000000C31E415B010000FE7B5C41	25030007467000	2	2020
38	VirksomheterPåRuter1km	cc709350-072a-4b4b-9a56-2924e792bcaa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.776602+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040B920415C0100007C675C410500000070B120415B0100007C675C410600000070B120415D01000076685C410400000040B920415C01000076685C410400000040B920415C0100007C675C41	25470007446000	1	2020
39	VirksomheterPåRuter1km	8c4ef12f-e373-4a13-a6bc-d14a66c0db94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.776461+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040B920415C0100007C675C410400000040B920415D01000082665C410600000070B120415C01000082665C410500000070B120415B0100007C675C410400000040B920415C0100007C675C41	25470007445000	1	2020
40	VirksomheterPåRuter1km	70007b76-a496-469b-9fd4-bf93333d3ee6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.775185+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000070B120415B0100007C675C4105000000A0A920415C0100007C675C4104000000A0A920415B01000076685C410600000070B120415D01000076685C410500000070B120415B0100007C675C41	25460007446000	2	2020
41	VirksomheterPåRuter1km	ebef3466-3695-404f-ba73-973fffad146d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.775044+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000070B120415A01000094635C4105000000A0A920415B01000094635C4105000000A0A920415B0100008E645C410600000070B120415B0100008E645C410600000070B120415A01000094635C41	25460007442000	1	2020
42	VirksomheterPåRuter1km	022737c6-479a-4be2-b589-3b2497c40947	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.772629+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D0A120415C01000076685C4106000000009A20415C01000076685C4105000000009A20415B01000070695C4103000000D0A120415D01000070695C4103000000D0A120415C01000076685C41	25440007447000	9	2020
43	VirksomheterPåRuter1km	41b2c9ed-f473-48b3-9b66-4e1d1aa6bd4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.770461+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000309220415B0100006A6A5C4106000000009A20415A0100006A6A5C4105000000009A20415B01000070695C4104000000309220415C01000070695C4104000000309220415B0100006A6A5C41	25430007448000	1	2020
44	VirksomheterPåRuter1km	7da26587-c583-4e8a-afa5-b916a5e35ee1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.770326+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000009A20415B01000094635C4103000000309220415B01000094635C4104000000309220415C0100008E645C4105000000009A20415C0100008E645C4105000000009A20415B01000094635C41	25430007442000	1	2020
45	VirksomheterPåRuter1km	c77be5ec-adaf-439b-a384-986746187560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.769074+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000309220415B0100006A6A5C4105000000608A20415A0100006A6A5C4105000000608A20415D010000646B5C4104000000309220415B010000646B5C4104000000309220415B0100006A6A5C41	25420007449000	3	2020
46	VirksomheterPåRuter1km	f6b5aa80-679a-4664-b19e-28fd7ad1aa34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.768934+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000309220415C01000070695C4105000000608A20415D01000070695C4105000000608A20415A0100006A6A5C4104000000309220415B0100006A6A5C4104000000309220415C01000070695C41	25420007448000	1	2020
47	VirksomheterPåRuter1km	04734f55-48a7-49f8-acfc-90bb7d0956d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.757878+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000703420415D010000526E5C4104000000A02C20415D010000526E5C4104000000A02C20415B0100004C6F5C410300000070342041590100004C6F5C4102000000703420415D010000526E5C41	25300007453000	1	2020
48	VirksomheterPåRuter1km	b4b7c634-1e1e-4504-835c-cb782a7263ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.751868+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000900520415D010000F27D5C410300000080FB1F415D010000F27D5C410100000080FB1F415B010000EC7E5C4102000000900520415C010000EC7E5C4103000000900520415D010000F27D5C41	25240007469000	1	2020
49	VirksomheterPåRuter1km	d8d312f3-186f-488e-b7b0-684b571a1709	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.751734+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000900520415D010000F27D5C4102000000900520415A010000F87C5C410300000080FB1F415C010000F87C5C410300000080FB1F415D010000F27D5C4103000000900520415D010000F27D5C41	25240007468000	4	2020
50	VirksomheterPåRuter1km	50414f89-0897-48a0-8fe3-919a489305c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.750388+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000080FB1F415C010000F87C5C4100000000E0EB1F415B010000F87C5C4100000000E0EB1F415B010000F27D5C410300000080FB1F415D010000F27D5C410300000080FB1F415C010000F87C5C41	25230007468000	1	2020
51	VirksomheterPåRuter1km	8a951dd7-47b5-41d8-87a0-f2b5291034e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.749455+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040DC1F415D010000E67F5C41FFFFFFFFDFEB1F415C010000E67F5C4100000000E0EB1F415B010000EC7E5C410400000040DC1F415A010000EC7E5C410300000040DC1F415D010000E67F5C41	25220007470000	1	2020
52	VirksomheterPåRuter1km	73b729e5-77b4-4b5a-ad10-3aafefd81680	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.749308+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040DC1F415C010000F87C5C4100000000E0EB1F415B010000F87C5C4100000000E0EB1F415A010000FE7B5C410300000040DC1F415B010000FE7B5C410400000040DC1F415C010000F87C5C41	25220007467000	2	2020
53	VirksomheterPåRuter1km	8aecea52-d518-4c31-a34f-dce1bb8ae057	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.747961+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040DC1F415A010000EC7E5C4103000000A0CC1F415A010000EC7E5C4102000000A0CC1F415C010000E67F5C410300000040DC1F415D010000E67F5C410400000040DC1F415A010000EC7E5C41	25210007470000	2	2020
54	VirksomheterPåRuter1km	664d15ab-4f94-4020-b96c-0fa8ebecc92e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.747826+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040DC1F415B010000FE7B5C4103000000A0CC1F415A010000FE7B5C4103000000A0CC1F415B010000F87C5C410400000040DC1F415C010000F87C5C410300000040DC1F415B010000FE7B5C41	25210007467000	1	2020
55	VirksomheterPåRuter1km	f2c1d9c4-00ae-420c-ad86-53a79a695341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.747675+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040DC1F415B010000047B5C4102000000A0CC1F415B010000047B5C4103000000A0CC1F415A010000FE7B5C410300000040DC1F415B010000FE7B5C410500000040DC1F415B010000047B5C41	25210007466000	1	2020
56	VirksomheterPåRuter1km	8ce62d9c-d16c-4f7a-a103-74db7ac0a6b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.74752+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000040DC1F415B010000047B5C410500000040DC1F415C0100000A7A5C4103000000A0CC1F415C0100000A7A5C4102000000A0CC1F415B010000047B5C410500000040DC1F415B010000047B5C41	25210007465000	2	2020
57	VirksomheterPåRuter1km	387e0a41-012d-4166-a590-1486049f5c7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.747383+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040DC1F415C01000034735C4103000000A0CC1F415B01000034735C4101000000A0CC1F415D0100002E745C410400000040DC1F415C0100002E745C410400000040DC1F415C01000034735C41	25210007458000	3	2020
58	VirksomheterPåRuter1km	82991cfc-1a03-4037-911b-809422103e51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.747229+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000040DC1F415C01000034735C410400000040DC1F415C0100003A725C4102000000A0CC1F415C0100003A725C4103000000A0CC1F415B01000034735C410400000040DC1F415C01000034735C41	25210007457000	2	2020
59	VirksomheterPåRuter1km	89169da9-907d-405c-a087-db61818c8d92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.744693+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0CC1F415A010000EC7E5C410700000000BD1F415B010000EC7E5C410500000000BD1F415C010000E67F5C4102000000A0CC1F415C010000E67F5C4103000000A0CC1F415A010000EC7E5C41	25200007470000	2	2020
60	VirksomheterPåRuter1km	05908bd6-90f4-4dd2-86f8-45c05acf9593	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.744537+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0CC1F415A010000EC7E5C4103000000A0CC1F415C010000F27D5C410700000000BD1F415C010000F27D5C410700000000BD1F415B010000EC7E5C4103000000A0CC1F415A010000EC7E5C41	25200007469000	2	2020
61	VirksomheterPåRuter1km	5726ef1d-132f-4ff4-ace0-0c5fd5ecaf4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.744392+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0CC1F415C0100000A7A5C410600000000BD1F415D0100000A7A5C410600000000BD1F415B010000047B5C4102000000A0CC1F415B010000047B5C4103000000A0CC1F415C0100000A7A5C41	25200007465000	2	2020
62	VirksomheterPåRuter1km	f76ce0ac-ea29-4fc6-98b2-82502b05817c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.744202+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000A0CC1F415C0100000A7A5C4103000000A0CC1F415A01000010795C410600000000BD1F415A01000010795C410600000000BD1F415D0100000A7A5C4103000000A0CC1F415C0100000A7A5C41	25200007464000	2	2020
63	VirksomheterPåRuter1km	fdc8274f-5f27-4aa9-98d6-01e6d4413df2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742476+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415B010000047B5C410400000060AD1F415C010000047B5C410400000060AD1F415B010000FE7B5C410700000000BD1F415A010000FE7B5C410600000000BD1F415B010000047B5C41	25190007466000	1	2020
64	VirksomheterPåRuter1km	58538ad4-a8d8-4001-b642-8cccbc7fa02f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742341+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415D0100000A7A5C410300000060AD1F415B0100000A7A5C410400000060AD1F415C010000047B5C410600000000BD1F415B010000047B5C410600000000BD1F415D0100000A7A5C41	25190007465000	1	2020
65	VirksomheterPåRuter1km	1e6bba43-c54b-4cad-b14e-466c130d6990	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742205+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415A01000010795C410400000060AD1F415A01000010795C410300000060AD1F415B0100000A7A5C410600000000BD1F415D0100000A7A5C410600000000BD1F415A01000010795C41	25190007464000	2	2020
66	VirksomheterPåRuter1km	fa48afe0-16ea-4762-a0fc-4105cf118ed5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742072+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415A01000010795C410500000000BD1F415B01000016785C410400000060AD1F415C01000016785C410400000060AD1F415A01000010795C410600000000BD1F415A01000010795C41	25190007463000	3	2020
67	VirksomheterPåRuter1km	1274c912-4709-44e8-abc5-1e01c27ab7ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.741938+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000000BD1F415B01000022765C410500000060AD1F415A01000022765C410400000060AD1F415A0100001C775C410700000000BD1F415A0100001C775C410700000000BD1F415B01000022765C41	25190007461000	3	2020
68	VirksomheterPåRuter1km	298c7bb3-d083-4bca-b3a7-efaf5844aaf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.741801+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000000BD1F415E01000028755C410400000060AD1F415E01000028755C410500000060AD1F415A01000022765C410700000000BD1F415B01000022765C410700000000BD1F415E01000028755C41	25190007460000	5	2020
69	VirksomheterPåRuter1km	a34bd0c8-435c-4e40-872d-9a3aa651e81f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.741655+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415C0100002E745C410400000060AD1F415A0100002E745C410400000060AD1F415E01000028755C410700000000BD1F415E01000028755C410600000000BD1F415C0100002E745C41	25190007459000	3	2020
70	VirksomheterPåRuter1km	5e62c1f1-62e8-4d72-9a8e-50c3e415de5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.741512+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415C0100002E745C410700000000BD1F415B01000034735C410300000060AD1F415B01000034735C410400000060AD1F415A0100002E745C410600000000BD1F415C0100002E745C41	25190007458000	1	2020
71	VirksomheterPåRuter1km	a2656b29-d2ac-4195-8a25-0b30505f6f64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739933+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060AD1F415C010000047B5C4108000000C09D1F415B010000047B5C4107000000C09D1F415C010000FE7B5C410400000060AD1F415B010000FE7B5C410400000060AD1F415C010000047B5C41	25180007466000	2	2020
72	VirksomheterPåRuter1km	0d659bf7-a9d0-4105-b1d3-94495e17f534	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739788+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060AD1F415B0100000A7A5C4109000000C09D1F415C0100000A7A5C4108000000C09D1F415B010000047B5C410400000060AD1F415C010000047B5C410300000060AD1F415B0100000A7A5C41	25180007465000	2	2020
73	VirksomheterPåRuter1km	f85328a5-74a7-44d6-af8f-c568c3182443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739655+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060AD1F415A01000010795C4108000000C09D1F415A01000010795C4109000000C09D1F415C0100000A7A5C410300000060AD1F415B0100000A7A5C410400000060AD1F415A01000010795C41	25180007464000	6	2020
74	VirksomheterPåRuter1km	6e757570-ac8d-4f39-bd77-7ea2b00b0772	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.73952+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060AD1F415C01000016785C4109000000C09D1F415B01000016785C4108000000C09D1F415A01000010795C410400000060AD1F415A01000010795C410400000060AD1F415C01000016785C41	25180007463000	1	2020
75	VirksomheterPåRuter1km	41fc2e4e-5323-474a-9858-bc0d29d02ba9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739385+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000060AD1F415A01000022765C4108000000C09D1F415901000022765C4108000000C09D1F415C0100001C775C410400000060AD1F415A0100001C775C410500000060AD1F415A01000022765C41	25180007461000	26	2020
76	VirksomheterPåRuter1km	224a2282-cf9b-4497-9243-05e422f2dbcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739244+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060AD1F415E01000028755C4109000000C09D1F415B01000028755C4108000000C09D1F415901000022765C410500000060AD1F415A01000022765C410400000060AD1F415E01000028755C41	25180007460000	19	2020
77	VirksomheterPåRuter1km	9f850e3b-c3e0-4b20-800a-783da846825f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.739082+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000060AD1F415A0100002E745C4108000000C09D1F415B0100002E745C4109000000C09D1F415B01000028755C410400000060AD1F415E01000028755C410400000060AD1F415A0100002E745C41	25180007459000	25	2020
78	VirksomheterPåRuter1km	5dfcad8e-3221-4632-9a8b-98188621b1ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.738938+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060AD1F415B01000034735C4108000000C09D1F415A01000034735C4108000000C09D1F415B0100002E745C410400000060AD1F415A0100002E745C410300000060AD1F415B01000034735C41	25180007458000	2	2020
79	VirksomheterPåRuter1km	ac4ec34a-fea1-47f9-b57b-519d011a5299	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.737408+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000C09D1F415C0100000A7A5C4105000000208E1F415C0100000A7A5C4105000000208E1F415C010000047B5C4108000000C09D1F415B010000047B5C4109000000C09D1F415C0100000A7A5C41	25170007465000	2	2020
80	VirksomheterPåRuter1km	294e4701-cabc-4de8-8ae2-e21543f673ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.737273+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008000000C09D1F415A01000010795C4107000000208E1F415901000010795C4105000000208E1F415C0100000A7A5C4109000000C09D1F415C0100000A7A5C4108000000C09D1F415A01000010795C41	25170007464000	1	2020
81	VirksomheterPåRuter1km	9bc1bd2f-a974-4652-95a6-7a70f9324c23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.737119+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000C09D1F415B01000016785C4107000000208E1F415B01000016785C4107000000208E1F415901000010795C4108000000C09D1F415A01000010795C4109000000C09D1F415B01000016785C41	25170007463000	2	2020
82	VirksomheterPåRuter1km	ac639ae8-d98f-48c5-8734-2d78cc227156	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.73694+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008000000C09D1F415C0100001C775C4105000000208E1F415B0100001C775C4107000000208E1F415B01000016785C4109000000C09D1F415B01000016785C4108000000C09D1F415C0100001C775C41	25170007462000	2	2020
83	VirksomheterPåRuter1km	284ecd89-d97f-44d3-8b45-fb2ef6e5edcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736814+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008000000C09D1F415901000022765C4107000000208E1F415A01000022765C4105000000208E1F415B0100001C775C4108000000C09D1F415C0100001C775C4108000000C09D1F415901000022765C41	25170007461000	29	2020
84	VirksomheterPåRuter1km	dba183f4-e60a-43d7-8586-5069c5d61829	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736686+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000C09D1F415B01000028755C4107000000208E1F415C01000028755C4107000000208E1F415A01000022765C4108000000C09D1F415901000022765C4109000000C09D1F415B01000028755C41	25170007460000	139	2020
85	VirksomheterPåRuter1km	93ea1a90-1994-46ea-8477-e966232b4bd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736554+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008000000C09D1F415A01000034735C4106000000208E1F415C01000034735C4106000000208E1F415C0100002E745C4108000000C09D1F415B0100002E745C4108000000C09D1F415A01000034735C41	25170007458000	4	2020
86	VirksomheterPåRuter1km	d1e74eee-35f7-4df8-8628-5c59b4bae4b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736411+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000C09D1F415A0100003A725C4106000000208E1F415C0100003A725C4106000000208E1F415C01000034735C4108000000C09D1F415A01000034735C4107000000C09D1F415A0100003A725C41	25170007457000	1	2020
87	VirksomheterPåRuter1km	712fa988-a848-4ca5-bc81-5ff5c40cb482	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736278+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000C09D1F415C01000040715C4107000000208E1F415C01000040715C4106000000208E1F415C0100003A725C4107000000C09D1F415A0100003A725C4109000000C09D1F415C01000040715C41	25170007456000	5	2020
88	VirksomheterPåRuter1km	82201715-2545-4a10-b3b7-8cda19399388	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.736117+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000C09D1F415C01000040715C4108000000C09D1F415B01000046705C4105000000208E1F415A01000046705C4107000000208E1F415C01000040715C4109000000C09D1F415C01000040715C41	25170007455000	1	2020
89	VirksomheterPåRuter1km	0419b049-524c-4c00-8d42-fb4e368dd417	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733973+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415B01000016785C4103000000807E1F415B01000016785C4105000000807E1F415A01000010795C4107000000208E1F415901000010795C4107000000208E1F415B01000016785C41	25160007463000	1	2020
90	VirksomheterPåRuter1km	4416d713-f645-47aa-981f-de42d4a840ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733839+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000208E1F415B0100001C775C4104000000807E1F415C0100001C775C4103000000807E1F415B01000016785C4107000000208E1F415B01000016785C4105000000208E1F415B0100001C775C41	25160007462000	2	2020
91	VirksomheterPåRuter1km	d200e7e2-790b-4e84-a917-90e8be08111f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733704+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415A01000022765C4105000000807E1F415B01000022765C4104000000807E1F415C0100001C775C4105000000208E1F415B0100001C775C4107000000208E1F415A01000022765C41	25160007461000	55	2020
92	VirksomheterPåRuter1km	f122f686-4a2c-4e53-b92d-d9f3f6be6ef2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733568+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415C01000028755C4105000000807E1F415B01000028755C4105000000807E1F415B01000022765C4107000000208E1F415A01000022765C4107000000208E1F415C01000028755C41	25160007460000	196	2020
93	VirksomheterPåRuter1km	553f9e3a-453b-4245-b3af-d5e7d956fd33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733419+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415C01000028755C4106000000208E1F415C0100002E745C4104000000807E1F415A0100002E745C4105000000807E1F415B01000028755C4107000000208E1F415C01000028755C41	25160007459000	3	2020
94	VirksomheterPåRuter1km	857400df-3d34-408c-a308-5830f38fa88f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.733267+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415C01000040715C4103000000807E1F415D01000040715C4105000000807E1F415B0100003A725C4106000000208E1F415C0100003A725C4107000000208E1F415C01000040715C41	25160007456000	6	2020
95	VirksomheterPåRuter1km	b9db4fd6-89ba-40ca-ac7e-968c2240c7bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.730093+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000807E1F415F010000CE835C4103000000E06E1F415C010000CE835C4101000000E06E1F415B010000C8845C4104000000807E1F415C010000C8845C4104000000807E1F415F010000CE835C41	25150007475000	2	2020
96	VirksomheterPåRuter1km	821c658d-aab7-48cf-bf0b-77c54099ce1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.729917+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000807E1F415F010000CE835C4104000000807E1F415A010000D4825C4102000000E06E1F4159010000D4825C4103000000E06E1F415C010000CE835C4104000000807E1F415F010000CE835C41	25150007474000	1	2020
97	VirksomheterPåRuter1km	0610a540-d373-4c04-9a98-56f6c0859b11	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.72978+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000807E1F415C0100001C775C4103000000E06E1F415A0100001C775C4103000000E06E1F415C01000016785C4103000000807E1F415B01000016785C4104000000807E1F415C0100001C775C41	25150007462000	1	2020
98	VirksomheterPåRuter1km	6337b3b0-fc29-4414-8ce4-25701c5f8d15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.729633+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000807E1F415B01000022765C4103000000E06E1F415A01000022765C4103000000E06E1F415A0100001C775C4104000000807E1F415C0100001C775C4105000000807E1F415B01000022765C41	25150007461000	2	2020
99	VirksomheterPåRuter1km	be4246dd-70b3-4e91-8c74-07e3949fc24b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.729496+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000807E1F415B01000028755C4101000000E06E1F415C01000028755C4103000000E06E1F415A01000022765C4105000000807E1F415B01000022765C4105000000807E1F415B01000028755C41	25150007460000	31	2020
100	VirksomheterPåRuter1km	93c46f82-fcf7-41c6-89c2-dcb39a66c757	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.729363+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000807E1F415A0100002E745C4103000000E06E1F415B0100002E745C4101000000E06E1F415C01000028755C4105000000807E1F415B01000028755C4104000000807E1F415A0100002E745C41	25150007459000	17	2020
101	VirksomheterPåRuter1km	e76f6825-d850-4341-9119-e89cf0adbaa9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.727428+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E06E1F415C010000CE835C41FFFFFFFF3F5F1F415D010000CE835C41FFFFFFFF3F5F1F415D010000C8845C4101000000E06E1F415B010000C8845C4103000000E06E1F415C010000CE835C41	25140007475000	1	2020
102	VirksomheterPåRuter1km	e9a536a9-8cc5-41cb-8922-c14da6a88185	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.727292+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E06E1F4159010000D4825C41FFFFFFFF3F5F1F415B010000D4825C41FFFFFFFF3F5F1F415D010000CE835C4103000000E06E1F415C010000CE835C4102000000E06E1F4159010000D4825C41	25140007474000	1	2020
103	VirksomheterPåRuter1km	082fd9f3-1bfb-414f-a929-f955e20431d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.727147+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E06E1F415A01000022765C4100000000405F1F415B01000022765C4100000000405F1F415A0100001C775C4103000000E06E1F415A0100001C775C4103000000E06E1F415A01000022765C41	25140007461000	1	2020
104	VirksomheterPåRuter1km	2149b4a6-ec52-459c-a242-482665fc5a68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.727007+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E06E1F415B01000034735C4100000000405F1F415A01000034735C4100000000405F1F415A0100002E745C4103000000E06E1F415B0100002E745C4102000000E06E1F415B01000034735C41	25140007458000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

COPY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FFFFFFFF3F5F1F415B010000D4825C4104000000A04F1F415B010000D4825C4104000000A04F1F415B010000CE835C41FFFFFFFF3F5F1F415D010000CE835C41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000000000405F1F415B01000022765C4104000000A04F1F415A01000022765C4103000000A04F1F415C0100001C775C4100000000405F1F415A0100001C775C41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000500000005000000A04F1F415C010000E0805C410300000000401F415D010000E0805C410300000000401F415B010000DA815C4105000000A04F1F415D010000DA815C4105000000A04F1F415C010000E0805C41
4	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000000401F415C010000E67F5C4103000000A04F1F415C010000E67F5C4104000000A04F1F415B010000EC7E5C41
5	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000000401F415B010000EC7E5C4104000000A04F1F415B010000EC7E5C41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000A04F1F415B010000EC7E5C4104000000A04F1F415C010000F27D5C410100000000401F415C010000F27D5C41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000500000003000000A04F1F415B01000028755C410300000000401F415E01000028755C410200000000401F415901000022765C4104000000A04F1F415A01000022765C4103000000A04F1F415B01000028755C41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000000401F415C010000E67F5C410100000000401F415B010000EC7E5C41
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F415C010000E67F5C410200000000401F415C010000E67F5C41
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000000401F415B010000EC7E5C410100000000401F415C010000F27D5C41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF5F301F4159010000EC7E5C410100000000401F415B010000EC7E5C41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000000401F415C010000F27D5C410300000000401F415A010000F87C5C41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F415D010000F27D5C410100000000401F415C010000F27D5C41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F4159010000F87C5C410000000060301F415D010000F27D5C41
15	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F4159010000F87C5C410300000000401F415A010000F87C5C41
16	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000000401F415A010000F87C5C410200000000401F415B010000FE7B5C41FFFFFFFF5F301F415A010000FE7B5C41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F415B010000E67F5C4104000000C0201F415B010000E0805C410000000060301F415B010000E0805C410000000060301F415C010000E67F5C41
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F415C010000E67F5C41FFFFFFFF5F301F4159010000EC7E5C41
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000C0201F415B010000E67F5C410000000060301F415C010000E67F5C41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF5F301F4159010000EC7E5C410000000060301F415D010000F27D5C41
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000C0201F415B010000EC7E5C41FFFFFFFF5F301F4159010000EC7E5C41
22	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000000000060301F415D010000F27D5C4103000000C0201F415C010000F27D5C4105000000C0201F415B010000EC7E5C41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F4159010000F87C5C41FFFFFFFF5F301F415A010000FE7B5C41
24	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FFFFFFFF5F301F415A010000FE7B5C4103000000C0201F415A010000FE7B5C4104000000C0201F415B010000F87C5C410000000060301F4159010000F87C5C41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F415C010000047B5C410100000060301F415D010000047B5C410100000060301F415C0100000A7A5C4105000000C0201F415C0100000A7A5C41
26	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0201F415C0100001C775C41FFFFFFFF5F301F415C0100001C775C410000000060301F415B01000022765C4104000000C0201F415A01000022765C41
27	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000C0201F415B010000E67F5C4105000000C0201F415B010000EC7E5C41
28	VirksomheterPåRuter1kmGrense	0102000020E96400000400000005000000C0201F415B010000EC7E5C410300000020111F415C010000EC7E5C410300000020111F415C010000E67F5C4104000000C0201F415B010000E67F5C41
29	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000C0201F415C010000047B5C4105000000C0201F415C0100000A7A5C41
30	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020111F415B010000047B5C4104000000C0201F415C010000047B5C41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000C0201F415C0100000A7A5C410100000020111F415B0100000A7A5C41
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0201F415C0100001C775C4104000000C0201F415A01000022765C41
33	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000020111F415A01000022765C410200000020111F415B0100001C775C4103000000C0201F415C0100001C775C41
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000020111F415A01000022765C4104000000C0201F415A01000022765C41
35	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F415A01000022765C4104000000C0201F415C01000028755C410200000020111F415C01000028755C410200000020111F415A01000022765C41
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020111F415B010000047B5C410100000020111F415B0100000A7A5C41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080011F415B010000047B5C410300000020111F415B010000047B5C41
38	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080011F415E0100000A7A5C410100000020111F415B0100000A7A5C41
39	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000100000020111F415B0100000A7A5C410100000020111F415A01000010795C410500000080011F415A01000010795C41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000E0F11E415C010000F87C5C4104000000E0F11E415C010000F27D5C410500000080011F415C010000F27D5C410600000080011F415A010000F87C5C41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F11E415C010000F87C5C410600000080011F415A010000F87C5C41
42	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000080011F415A010000F87C5C410600000080011F415B010000FE7B5C4104000000E0F11E415C010000FE7B5C4103000000E0F11E415C010000F87C5C41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080011F415B010000047B5C410500000080011F415E0100000A7A5C41
44	VirksomheterPåRuter1kmGrense	0102000020E96400000300000005000000E0F11E415C0100000A7A5C4104000000E0F11E415C010000047B5C410500000080011F415B010000047B5C41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080011F415E0100000A7A5C410500000080011F415A01000010795C41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000E0F11E415C0100000A7A5C410500000080011F415E0100000A7A5C41
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415901000010795C410500000080011F415A01000010795C41
48	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000080011F415A01000010795C410500000080011F415B01000016785C4104000000E0F11E415E01000016785C41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000E0F11E415901000022765C410500000080011F415B01000022765C410500000080011F415C01000028755C41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415C01000028755C410500000080011F415C01000028755C41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000080011F415C01000028755C410600000080011F415A0100002E745C4104000000E0F11E415B0100002E745C4104000000E0F11E415C01000028755C41
52	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000E0F11E415C0100000A7A5C4104000000E0F11E415901000010795C41
53	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000040E21E415A01000010795C410300000040E21E415C0100000A7A5C4105000000E0F11E415C0100000A7A5C41
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415901000010795C4104000000E0F11E415E01000016785C41
55	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E415A01000010795C4104000000E0F11E415901000010795C41
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000040E21E415D01000016785C4104000000E0F11E415E01000016785C41
57	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000E0F11E415E01000016785C4104000000E0F11E415C0100001C775C410200000040E21E415B0100001C775C41
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F11E415901000022765C4104000000E0F11E415C01000028755C41
59	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000E0F11E415C01000028755C410200000040E21E415D01000028755C410300000040E21E415901000022765C4103000000E0F11E415901000022765C41
60	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E415A01000010795C410100000040E21E415D01000016785C41
61	VirksomheterPåRuter1kmGrense	0102000020E96400000300000005000000A0D21E415B01000016785C4106000000A0D21E415801000010795C410300000040E21E415A01000010795C41
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000040E21E415D01000016785C410200000040E21E415B0100001C775C41
63	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000A0D21E415B01000016785C410100000040E21E415D01000016785C41
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000040E21E415B0100001C775C4106000000A0D21E415B0100001C775C41
65	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000A0D21E415B01000016785C4106000000A0D21E415B0100001C775C41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000400000006000000A0D21E415B0100001C775C410300000000C31E415A0100001C775C410400000000C31E415A01000016785C4105000000A0D21E415B01000016785C41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000400000000C31E415B010000FE7B5C410100000060B31E415B010000FE7B5C410300000060B31E415A010000F87C5C410400000000C31E415B010000F87C5C410400000000C31E415B010000FE7B5C41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000070B120415D01000076685C410400000040B920415C01000076685C410400000040B920415C0100007C675C41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000070B120415B0100007C675C410400000040B920415C0100007C675C41
70	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000040B920415C0100007C675C410400000040B920415D01000082665C410600000070B120415C01000082665C410500000070B120415B0100007C675C41
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000070B120415D01000076685C410500000070B120415B0100007C675C41
72	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000070B120415B0100007C675C4105000000A0A920415C0100007C675C4104000000A0A920415B01000076685C410600000070B120415D01000076685C41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000600000070B120415A01000094635C4105000000A0A920415B01000094635C4105000000A0A920415B0100008E645C410600000070B120415B0100008E645C410600000070B120415A01000094635C41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000500000003000000D0A120415C01000076685C4106000000009A20415C01000076685C4105000000009A20415B01000070695C4103000000D0A120415D01000070695C4103000000D0A120415C01000076685C41
75	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000309220415B0100006A6A5C4106000000009A20415A0100006A6A5C4105000000009A20415B01000070695C4104000000309220415C01000070695C41
76	VirksomheterPåRuter1kmGrense	0102000020E96400000500000005000000009A20415B01000094635C4103000000309220415B01000094635C4104000000309220415C0100008E645C4105000000009A20415C0100008E645C4105000000009A20415B01000094635C41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000400000005000000608A20415A0100006A6A5C4105000000608A20415D010000646B5C4104000000309220415B010000646B5C4104000000309220415B0100006A6A5C41
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000309220415B0100006A6A5C4104000000309220415C01000070695C41
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000608A20415A0100006A6A5C4104000000309220415B0100006A6A5C41
80	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000309220415C01000070695C4105000000608A20415D01000070695C4105000000608A20415A0100006A6A5C41
81	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000703420415D010000526E5C4104000000A02C20415D010000526E5C4104000000A02C20415B0100004C6F5C410300000070342041590100004C6F5C4102000000703420415D010000526E5C41
82	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000080FB1F415D010000F27D5C410100000080FB1F415B010000EC7E5C4102000000900520415C010000EC7E5C4103000000900520415D010000F27D5C41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000080FB1F415D010000F27D5C4103000000900520415D010000F27D5C41
84	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000900520415D010000F27D5C4102000000900520415A010000F87C5C410300000080FB1F415C010000F87C5C41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000080FB1F415D010000F27D5C410300000080FB1F415C010000F87C5C41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000080FB1F415C010000F87C5C4100000000E0EB1F415B010000F87C5C4100000000E0EB1F415B010000F27D5C410300000080FB1F415D010000F27D5C41
87	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000040DC1F415D010000E67F5C41FFFFFFFFDFEB1F415C010000E67F5C4100000000E0EB1F415B010000EC7E5C410400000040DC1F415A010000EC7E5C41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000040DC1F415C010000F87C5C4100000000E0EB1F415B010000F87C5C4100000000E0EB1F415A010000FE7B5C410300000040DC1F415B010000FE7B5C41
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040DC1F415D010000E67F5C410400000040DC1F415A010000EC7E5C41
90	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0CC1F415C010000E67F5C410300000040DC1F415D010000E67F5C41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000040DC1F415A010000EC7E5C4103000000A0CC1F415A010000EC7E5C41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000040DC1F415C010000F87C5C410300000040DC1F415B010000FE7B5C41
93	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000A0CC1F415A010000FE7B5C4103000000A0CC1F415B010000F87C5C410400000040DC1F415C010000F87C5C41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040DC1F415B010000FE7B5C410500000040DC1F415B010000047B5C41
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000A0CC1F415A010000FE7B5C410300000040DC1F415B010000FE7B5C41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0CC1F415B010000047B5C4103000000A0CC1F415A010000FE7B5C41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0CC1F415B010000047B5C410500000040DC1F415B010000047B5C41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000500000040DC1F415B010000047B5C410500000040DC1F415C0100000A7A5C4103000000A0CC1F415C0100000A7A5C41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000A0CC1F415B01000034735C4101000000A0CC1F415D0100002E745C410400000040DC1F415C0100002E745C410400000040DC1F415C01000034735C41
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000A0CC1F415B01000034735C410400000040DC1F415C01000034735C41
101	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000040DC1F415C01000034735C410400000040DC1F415C0100003A725C4102000000A0CC1F415C0100003A725C4103000000A0CC1F415B01000034735C41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0CC1F415C010000E67F5C4103000000A0CC1F415A010000EC7E5C41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000700000000BD1F415B010000EC7E5C410500000000BD1F415C010000E67F5C4102000000A0CC1F415C010000E67F5C41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000BD1F415B010000EC7E5C4103000000A0CC1F415A010000EC7E5C41
105	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000A0CC1F415A010000EC7E5C4103000000A0CC1F415C010000F27D5C410700000000BD1F415C010000F27D5C410700000000BD1F415B010000EC7E5C41
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000A0CC1F415B010000047B5C4103000000A0CC1F415C0100000A7A5C41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000BD1F415B010000047B5C4102000000A0CC1F415B010000047B5C41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000BD1F415D0100000A7A5C4103000000A0CC1F415C0100000A7A5C41
109	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000A0CC1F415C0100000A7A5C4103000000A0CC1F415A01000010795C410600000000BD1F415A01000010795C41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000060AD1F415B010000FE7B5C410700000000BD1F415A010000FE7B5C410600000000BD1F415B010000047B5C41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000BD1F415B010000047B5C410600000000BD1F415D0100000A7A5C41
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415C010000047B5C410600000000BD1F415B010000047B5C41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000000BD1F415D0100000A7A5C410600000000BD1F415A01000010795C41
114	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000060AD1F415B0100000A7A5C410600000000BD1F415D0100000A7A5C41
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415A01000010795C410600000000BD1F415A01000010795C41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000000BD1F415A01000010795C410500000000BD1F415B01000016785C410400000060AD1F415C01000016785C41
117	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000060AD1F415A0100001C775C410700000000BD1F415A0100001C775C410700000000BD1F415B01000022765C41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000BD1F415B01000022765C410700000000BD1F415E01000028755C41
119	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060AD1F415A01000022765C410700000000BD1F415B01000022765C41
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000000BD1F415E01000028755C410600000000BD1F415C0100002E745C41
121	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415E01000028755C410700000000BD1F415E01000028755C41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415A0100002E745C410600000000BD1F415C0100002E745C41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000000BD1F415C0100002E745C410700000000BD1F415B01000034735C410300000060AD1F415B01000034735C41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415B010000FE7B5C410400000060AD1F415C010000047B5C41
125	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008000000C09D1F415B010000047B5C4107000000C09D1F415C010000FE7B5C410400000060AD1F415B010000FE7B5C41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415C010000047B5C410300000060AD1F415B0100000A7A5C41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415B010000047B5C410400000060AD1F415C010000047B5C41
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000060AD1F415B0100000A7A5C410400000060AD1F415A01000010795C41
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009000000C09D1F415C0100000A7A5C410300000060AD1F415B0100000A7A5C41
130	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415A01000010795C410400000060AD1F415C01000016785C41
131	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415A01000010795C410400000060AD1F415A01000010795C41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415C01000016785C4109000000C09D1F415B01000016785C41
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415A0100001C775C410500000060AD1F415A01000022765C41
134	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415C0100001C775C410400000060AD1F415A0100001C775C41
135	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060AD1F415A01000022765C410400000060AD1F415E01000028755C41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415901000022765C410500000060AD1F415A01000022765C41
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415E01000028755C410400000060AD1F415A0100002E745C41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009000000C09D1F415B01000028755C410400000060AD1F415E01000028755C41
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415B0100002E745C4109000000C09D1F415B01000028755C41
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000060AD1F415A0100002E745C410300000060AD1F415B01000034735C41
141	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415B0100002E745C410400000060AD1F415A0100002E745C41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000060AD1F415B01000034735C4108000000C09D1F415A01000034735C41
143	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415B010000047B5C4109000000C09D1F415C0100000A7A5C41
144	VirksomheterPåRuter1kmGrense	0102000020E96400000300000005000000208E1F415C0100000A7A5C4105000000208E1F415C010000047B5C4108000000C09D1F415B010000047B5C41
145	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009000000C09D1F415C0100000A7A5C4108000000C09D1F415A01000010795C41
146	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000208E1F415C0100000A7A5C4109000000C09D1F415C0100000A7A5C41
147	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415901000010795C4105000000208E1F415C0100000A7A5C41
148	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415A01000010795C4109000000C09D1F415B01000016785C41
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415901000010795C4108000000C09D1F415A01000010795C41
150	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009000000C09D1F415B01000016785C4108000000C09D1F415C0100001C775C41
151	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415B01000016785C4109000000C09D1F415B01000016785C41
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415C0100001C775C4108000000C09D1F415901000022765C41
153	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000208E1F415B0100001C775C4108000000C09D1F415C0100001C775C41
154	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415901000022765C4109000000C09D1F415B01000028755C41
155	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415A01000022765C4108000000C09D1F415901000022765C41
156	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009000000C09D1F415B01000028755C4107000000208E1F415C01000028755C41
157	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415B0100002E745C4108000000C09D1F415A01000034735C41
158	VirksomheterPåRuter1kmGrense	0102000020E96400000300000006000000208E1F415C01000034735C4106000000208E1F415C0100002E745C4108000000C09D1F415B0100002E745C41
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008000000C09D1F415A01000034735C4107000000C09D1F415A0100003A725C41
160	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000208E1F415C01000034735C4108000000C09D1F415A01000034735C41
161	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000208E1F415C0100003A725C4106000000208E1F415C01000034735C41
162	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000C09D1F415A0100003A725C4109000000C09D1F415C01000040715C41
163	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000208E1F415C0100003A725C4107000000C09D1F415A0100003A725C41
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415C01000040715C4109000000C09D1F415C01000040715C41
165	VirksomheterPåRuter1kmGrense	0102000020E96400000400000009000000C09D1F415C01000040715C4108000000C09D1F415B01000046705C4105000000208E1F415A01000046705C4107000000208E1F415C01000040715C41
166	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415901000010795C4107000000208E1F415B01000016785C41
167	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000807E1F415B01000016785C4105000000807E1F415A01000010795C4107000000208E1F415901000010795C41
168	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415B01000016785C4105000000208E1F415B0100001C775C41
169	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000807E1F415B01000016785C4107000000208E1F415B01000016785C41
170	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000208E1F415B0100001C775C4107000000208E1F415A01000022765C41
171	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000807E1F415C0100001C775C4105000000208E1F415B0100001C775C41
172	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000208E1F415A01000022765C4107000000208E1F415C01000028755C41
173	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000807E1F415B01000022765C4107000000208E1F415A01000022765C41
174	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000807E1F415B01000028755C4107000000208E1F415C01000028755C41
175	VirksomheterPåRuter1kmGrense	0102000020E96400000300000007000000208E1F415C01000028755C4106000000208E1F415C0100002E745C4104000000807E1F415A0100002E745C41
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000208E1F415C0100003A725C4107000000208E1F415C01000040715C41
177	VirksomheterPåRuter1kmGrense	0102000020E96400000400000007000000208E1F415C01000040715C4103000000807E1F415D01000040715C4105000000807E1F415B0100003A725C4106000000208E1F415C0100003A725C41
178	VirksomheterPåRuter1kmGrense	0102000020E96400000300000001000000E06E1F415B010000C8845C4104000000807E1F415C010000C8845C4104000000807E1F415F010000CE835C41
179	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415C010000CE835C4104000000807E1F415F010000CE835C41
180	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000807E1F415F010000CE835C4104000000807E1F415A010000D4825C4102000000E06E1F4159010000D4825C41
181	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000807E1F415B01000016785C4104000000807E1F415C0100001C775C41
182	VirksomheterPåRuter1kmGrense	0102000020E96400000300000003000000E06E1F415A0100001C775C4103000000E06E1F415C01000016785C4103000000807E1F415B01000016785C41
183	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000807E1F415C0100001C775C4105000000807E1F415B01000022765C41
184	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415A0100001C775C4104000000807E1F415C0100001C775C41
185	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000807E1F415B01000022765C4105000000807E1F415B01000028755C41
186	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415A01000022765C4105000000807E1F415B01000022765C41
187	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E06E1F415C01000028755C4103000000E06E1F415A01000022765C41
188	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000807E1F415B01000028755C4104000000807E1F415A0100002E745C41
189	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E06E1F415C01000028755C4105000000807E1F415B01000028755C41
190	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004000000807E1F415A0100002E745C4103000000E06E1F415B0100002E745C4101000000E06E1F415C01000028755C41
191	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E06E1F415B010000C8845C4103000000E06E1F415C010000CE835C41
192	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FFFFFFFF3F5F1F415D010000CE835C41FFFFFFFF3F5F1F415D010000C8845C4101000000E06E1F415B010000C8845C41
193	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415C010000CE835C4102000000E06E1F4159010000D4825C41
194	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3F5F1F415D010000CE835C4103000000E06E1F415C010000CE835C41
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF3F5F1F415B010000D4825C41FFFFFFFF3F5F1F415D010000CE835C41
196	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E06E1F4159010000D4825C41FFFFFFFF3F5F1F415B010000D4825C41
197	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415A0100001C775C4103000000E06E1F415A01000022765C41
198	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000405F1F415A0100001C775C4103000000E06E1F415A0100001C775C41
199	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000405F1F415B01000022765C4100000000405F1F415A0100001C775C41
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E06E1F415A01000022765C4100000000405F1F415B01000022765C41
201	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000E06E1F415B01000034735C4100000000405F1F415A01000034735C4100000000405F1F415A0100002E745C4103000000E06E1F415B0100002E745C4102000000E06E1F415B01000034735C41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km_objid_seq', 104, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense_objid_seq', 201, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_5135a754720a4dfcb7cd3c5393fc0d95.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

